/*--- Avanquest WebEasy Page Style ---*/


.cc42               { /* Common */
	font            : bold 36pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #2baec6;
	}
.cc43               { /* Common */
	border          :   0.00pt none #0d1c2f;
	}
.cc44               { /* Common */
	clip            : rect(0.00pt,24.75pt,17.25pt,0.00pt);
	}
.cc45               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,235.50pt,0.75pt,0.00pt);
	}
.cc46               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,67.50pt,14.25pt,0.00pt);
	}
.cc47               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #383838;
	}
.cc48               { /* Common */
	font            : 7pt 'Arial', Helvetica, sans-serif;
	color           : #27a3de;
	}
.cc49               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #0080c0;
	}
.cc50               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #383838;
	}
.cc51               { /* Common */
	border          :   0.00pt none #15293e;
	}
.cc52               { /* Common */
	border          :   0.00pt none #15293e;
	clip            : rect(0.00pt,155.25pt,14.25pt,0.00pt);
	}
img#e61             { /* images/ice_australia0050... */
	position        : absolute;
	left            :   2.25pt;
	top             :  94.50pt;
	width           : 759.75pt;
	height          : 587.25pt;
	}
span#e60            { /* images/ice_australia0050... */
	background      : transparent url(images/ice_australia005016.gif) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             : 117.75pt;
	width           : 167.25pt;
	height          :  88.50pt;
	}
img#e59             { /* images/ice_australia0050... */
	position        : absolute;
	left            :  15.75pt;
	top             : 209.25pt;
	width           : 171.75pt;
	height          : 257.25pt;
	}
div#e58             { /* Contact us */
	font            : bold 36pt 'Helvetica','Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	color           : #27a3de;
	left            : 207.00pt;
	top             : 141.00pt;
	width           : 203.25pt;
	height          :  90.75pt;
	}
div#e57             { /* Click & Collect */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            : 429.75pt;
	top             :  51.00pt;
	width           :  81.75pt;
	height          :  14.25pt;
	}
a#a57               { /* Click & Collect */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	}
div#e56             { /* Exchange Rates */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            : 516.00pt;
	top             :  51.00pt;
	width           :  87.75pt;
	height          :  13.50pt;
	}
a#a56               { /* Exchange Rates */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	}
span#e55            { /* images/wd1022.png */
	background      : transparent url(images/wd1022.png) no-repeat top left;
	position        : absolute;
	left            : 516.00pt;
	top             :  50.25pt;
	width           :   1.50pt;
	height          :  18.75pt;
	}
span#e54            { /* images/wd1022.png */
	background      : transparent url(images/wd1022.png) no-repeat top left;
	position        : absolute;
	left            : 430.50pt;
	top             :  50.25pt;
	width           :   1.50pt;
	height          :  18.75pt;
	}
span#e53            { /* images/wd1022.png */
	background      : transparent url(images/wd1022.png) no-repeat top left;
	position        : absolute;
	left            : 608.25pt;
	top             :  50.25pt;
	width           :   1.50pt;
	height          :  18.75pt;
	}
span#e52            { /* images/wd1022.png */
	background      : transparent url(images/wd1022.png) no-repeat top left;
	position        : absolute;
	left            : 669.00pt;
	top             :  51.00pt;
	width           :   1.50pt;
	height          :  18.75pt;
	}
div#e51             { /* English */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #02badb;
	position        : absolute;
	left            : 705.75pt;
	top             :   7.50pt;
	width           :  49.50pt;
	height          :  14.25pt;
	}
a#a51               { /* English */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #02badb;
	}
img#e50             { /* images/ice-logo.png */
	position        : absolute;
	left            :  12.75pt;
	top             :  27.75pt;
	width           : 127.50pt;
	height          :  51.00pt;
	}
div#e49             { /* Locations */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            : 612.00pt;
	top             :  51.00pt;
	width           :  49.50pt;
	height          :  12.75pt;
	}
a#a49               { /* Locations */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	}
div#e48             { /* About us */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            : 675.00pt;
	top             :  51.00pt;
	width           :  45.00pt;
	height          :  12.75pt;
	}
a#a48               { /* About us */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	}
img#e47             { /* images/ice_australia0020... */
	position        : absolute;
	left            : 228.75pt;
	top             :   0.00pt;
	width           : 539.25pt;
	height          :  36.00pt;
	}
span#e46            { /* images/ice_australia0060... */
	background      : transparent url(images/ice_australia006015.gif) no-repeat top left;
	position        : absolute;
	left            : 407.25pt;
	top             :   6.00pt;
	width           : 267.00pt;
	height          :  22.50pt;
	}
div#e45             { /* ICE Australia */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            : 453.00pt;
	top             :   8.25pt;
	width           :  64.50pt;
	height          :  12.75pt;
	}
a#a45               { /* ICE Australia */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e44             { /* Contact us */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #02badb;
	position        : absolute;
	left            : 608.25pt;
	top             :   8.25pt;
	width           :  57.00pt;
	height          :  15.00pt;
	}
a#a44               { /* Contact us */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #02badb;
	}
span#e43            { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001018.jpg) no-repeat top left;
	position        : absolute;
	left            : 428.25pt;
	top             :   8.25pt;
	width           :  24.75pt;
	height          :  17.25pt;
	}
span#e42            { /* images/ice_australia0060... */
	background      : transparent url(images/ice_australia006013.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 235.50pt;
	height          :   0.75pt;
	}
span#e41            { /* images/ice_australia0060... */
	background      : transparent url(images/ice_australia006012.gif) no-repeat top left;
	position        : absolute;
	left            : 700.50pt;
	top             :  12.75pt;
	width           :  67.50pt;
	height          :  14.25pt;
	}
div#e40             { /* English */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #02badb;
	position        : absolute;
	left            : 687.75pt;
	top             :   8.25pt;
	width           :  57.00pt;
	height          :  13.50pt;
	}
a#a40               { /* English */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #02badb;
	}
div#e39             { /* Find details about a spe... */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #02badb;
	position        : absolute;
	left            : 207.75pt;
	top             : 390.00pt;
	width           : 275.00pt;
	height          :  18.00pt;
	}
a#a39               { /* Find details about a spe... */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #02badb;
	}	
span#e38            { /* images/ice_australia0040... */
	background      : transparent url(images/ice_australia004017.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 697.50pt;
	width           : 767.25pt;
	height          : 126.75pt;
	}
div#e37             { /* About Us */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            :   0.00pt;
	top             : 705.75pt;
	width           : 80.00pt;
	height          :  12.00pt;
	}
a#a37               { /* About Us */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e36             { /* Contact Us */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            :  65.75pt;
	top             : 705.75pt;
	width           :  80.00pt;
	height          :  22.50pt;
	}
a#a36               { /* Contact Us */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e35             { /* Career */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            : 130.75pt;
	top             : 705.75pt;
	width           :  80.00pt;
	height          :  12.00pt;
	}
a#a35               { /* Career */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e34             { /*Privacy Policy */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            : 197.25pt;
	top             : 705.75pt;
	width           : 90.25pt;
	height          :  26.25pt;
	}
a#a34               { /* Privacy Policy */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e34_1             { /*Terms*/
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            : 275.25pt;
	top             : 705.75pt;
	width           : 80.00pt;
	height          :  26.25pt;
	}
a#a34_1               { /*Terms*/
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;Terms & Conditions
	}
div#e34_2             { /* Legal */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            : 330.25pt;
	top             : 705.75pt;
	width           : 80.00pt;
	height          :  26.25pt;
	}
a#a34_2               { /* Legal */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e34_3             { /* FAQs */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            : 380.25pt;
	top             : 705.75pt;
	width           : 80.00pt;
	height          :  26.25pt;
	}
a#a34_3               { /* FAQs */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}		
h6#e33              { /* ICE Currency Services Au... */
	font            : bold 12pt 'Calibri';
	color           : #27a3de;
	text-align      : left;
	position        : absolute;
	left            :  24.00pt;
	top             : 738.75pt;
	width           : 160.50pt;
	height          :  35.25pt;
	}
h6#e32              { /* Cairns International Air... */
	font            : bold 12pt 'Calibri';
	color           : #27a3de;
	text-align      : left;
	position        : absolute;
	left            :  24.00pt;
	top             : 755.25pt;
	width           : 250.50pt;
	height          :  17.25pt;
	}
h6#e31              { /* © Copyright 2014 */
	font            : bold 10pt 'Calibri';
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  24.00pt;
	top             : 804.75pt;
	width           :  90.00pt;
	height          :  13.50pt;
	}
span#e30            { /* images/ice_australia0040... */
	background      : transparent url(images/ice_australia004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 527.25pt;
	top             : 756.75pt;
	width           : 224.25pt;
	height          :  63.00pt;
	}
embed#e29           {
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 271.50pt;
	width           : 135.75pt;
	height          : 141.00pt;
	}
img#e28             { /* images/ice_australia0010... */
	position        : absolute;
	left            :  54.00pt;
	top             : 426.75pt;
	width           : 107.25pt;
	height          :  28.50pt;
	}
div#e27             { /* Reserve Now */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            :  65.25pt;
	top             : 429.00pt;
	width           :  81.00pt;
	height          :  15.00pt;
	}
a#a27               { /* Reserve Now */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e26             { /* Currency Converter */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #02badb;
	text-align      : left;
	position        : absolute;
	left            :  30.75pt;
	top             : 225.75pt;
	width           : 123.75pt;
	height          :  15.00pt;
	}
a#a26               { /* Currency Converter */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #02badb;
	}
div#e25             { /* Pick up in store */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #02badb;
	text-align      : left;
	position        : absolute;
	left            :  33.00pt;
	top             : 243.00pt;
	width           : 106.50pt;
	height          :  12.75pt;
	}
a#a25               { /* Pick up in store */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #02badb;
	}
h6#e24              { /* Tenancy T 1/2, Airport A... */
	font            : bold 10pt 'Calibri';
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  24.00pt;
	top             : 768.00pt;
	width           : 250.25pt;
	height          :  17.25pt;
	}
h6#e23              { /* Cairns, QLD 4870 */
	font            : bold 10pt 'Calibri';
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  24.00pt;
	top             : 780.75pt;
	width           :  250.50pt;
	height          :  17.25pt;
	}
span#e22            { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001009.gif) no-repeat top left;
	position        : absolute;
	left            : 147.00pt;
	top             :  36.00pt;
	width           :   1.50pt;
	height          :  36.75pt;
	}
div#e21             { /* A World\ \Leader in\ \Fo... */
	position        : absolute;
	left            : 155.25pt;
	top             :  37.50pt;
	width           :  41.25pt;
	height          :  51.75pt;
	}
span#e20            { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 621.75pt;
	top             : 708.75pt;
	width           :  24.00pt;
	height          :  24.00pt;
	}
span#e19            { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 657.75pt;
	top             : 708.75pt;
	width           :  24.00pt;
	height          :  24.00pt;
	}
span#e18            { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 691.50pt;
	top             : 708.75pt;
	width           :  24.00pt;
	height          :  24.00pt;
	}
span#e17            { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 725.25pt;
	top             : 708.75pt;
	width           :  24.00pt;
	height          :  24.00pt;
	}
img#e16             { /* images/jobopportunity.pn... */
	position        : absolute;
	left            :  27.00pt;
	top             : 179.25pt;
	width           : 108.00pt;
	height          :  20.25pt;
	}
img#e15             { /* images/contactus_white.p... */
	position        : absolute;
	left            :  27.00pt;
	top             : 125.25pt;
	width           :  81.75pt;
	height          :  21.00pt;
	}
img#e14             { /* images/aboutus_blue.png */
	position        : absolute;
	left            :  25.50pt;
	top             : 153.75pt;
	width           :  72.75pt;
	height          :  21.00pt;
	}
div#e13             { /* \ \For all enquiries on ... */
	position        : absolute;
	left            : 207.75pt;
	top             : 210.00pt;
	width           : 429.00pt;
	height          :  27.75pt;
	}
div#e12             { /* \ \Email: cairnsairport@... */
	position        : absolute;
	left            : 238.50pt;
	top             : 319.50pt;
	width           : 429.00pt;
	height          :  26.25pt;
	}
div#e11             { /* \ \Branch enquiries: Cai... */
	position        : absolute;
	left            : 207.75pt;
	top             : 232.50pt;
	width           : 429.00pt;
	height          :  26.25pt;
	}
h6#e10              { /* ICE Currency Services Au... */
	font            : bold 12pt 'Calibri';
	text-align      : left;
	position        : absolute;
	left            : 207.75pt;
	top             : 266.25pt;
	width           : 160.50pt;
	height          :  35.25pt;
	}
h6#e9               { /* Cairns International Air... */
	font            : bold 10pt 'Calibri';
	text-align      : left;
	position        : absolute;
	left            : 206.25pt;
	top             : 282.75pt;
	width           : 250.50pt;
	height          :  17.25pt;
	}
h6#e8               { /* Tenancy T 1/2, Airport A... */
	font            : bold 10pt 'Calibri';
	text-align      : left;
	position        : absolute;
	left            : 206.25pt;
	top             : 295.50pt;
	width           : 131.25pt;
	height          :  17.25pt;
	}
h6#e7               { /* Cairns, QLD 4870 */
	font            : bold 10pt 'Calibri';
	text-align      : left;
	position        : absolute;
	left            : 206.25pt;
	top             : 308.25pt;
	width           :  73.50pt;
	height          :  17.25pt;
	}
img#e6              { /* images/ice_australia0060... */
	position        : absolute;
	left            : 207.75pt;
	top             : 331.50pt;
	width           :  26.25pt;
	height          :  18.75pt;
	}
img#e5              { /* images/ice_australia0060... */
	position        : absolute;
	left            : 207.75pt;
	top             : 359.25pt;
	width           :  15.00pt;
	height          :  13.50pt;
	}
div#e4              { /* \ \Telephone: +61 (2) 40... */
	position        : absolute;
	left            : 238.50pt;
	top             : 347.25pt;
	width           : 165.00pt;
	height          :  26.25pt;
	}
img#e3              { /* images/ice_australia0060... */
	position        : absolute;
	left            :  18.00pt;
	top             : 471.75pt;
	width           : 682.50pt;
	height          : 192.00pt;
	}
span#e2             { /* images/ice_australia0060... */
	background      : transparent url(images/ice_australia006002.gif) no-repeat top left;
	position        : absolute;
	left            : 159.75pt;
	top             : 265.50pt;
	width           :  11.25pt;
	height          : 151.50pt;
	}
span#e1             { /* images/ice_australia0060... */
	background      : transparent url(images/ice_australia006001.gif) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             : 402.75pt;
	width           : 155.25pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 768.00pt;
	height          : 825.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
